/* =====================================================================

Filename:  			styles-arts.css
Description:		global CSS
Version:			1.0.0 (12-05-2010)
Website: 			//www.dashtickets.co.nz
Author:				The Church (//www.thechurch.co.nz)

======================================================================*/

ul.nav li a.on {color:#cb8cff;}

#logo {background:url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/dash-logo-arts.png) left top no-repeat;}

ul.nav ul li a:hover {color:#cb8cff;}

#left-col ul li a:hover {background:#cb8cff;}

#feature #info-box a:hover {background:#cb8cff;}

ul.favs li a:hover {background:#cb8cff;}

#breadcrumb a:hover {color: #cb8cff;}
#breadcrumb ul li a.home:hover {background-image: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/breadcrumb-home-icon-over.gif);}
#breadcrumb ul li.last {color:#cb8cff;}

#center-col .panel .content table p a:hover {background:#cb8cff;}
.panel-white a:hover {color:#fff; background:#cb8cff;}

.content table .tablerow-hover {color:#cb8cff;}
.content table .tablerow-hover p {color:#cb8cff;}
.content table .tablerow-hover .button-style-medium a {background:#cb8cff;}

.button-style-large a {color:#cb8cff;}
.button-style-large a:hover {background-color:#cb8cff;}

.button-style-large2 a {background-color:#cb8cff;}
.button-style-large2 a:hover {color:#cb8cff;}

.button-style-medium a {color:#cb8cff;}
.button-style-medium a:hover {background-color:#cb8cff;}

.button-style-medium2 a {background-color:#cb8cff;}
.button-style-medium2 a:hover {color:#cb8cff;}

.paging ul li a:hover {color: #cb8cff;}

#search a.search-button { color: #cb8cff; }
#search a.search-button:hover { background: #cb8cff; }

.ui-dialog .ui-dialog-buttonpane button { color:#cb8cff;  }
.ui-dialog .ui-dialog-buttonpane button:hover { background-color:#cb8cff;}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #cb8cff; }